mb_http_input
mb_internal_encoding
Multibyte String Functions
PHP Manual

# mb_http_output

(PHP 4 >= 4.0.6, PHP 5)

mb_http_output — Set/Get HTTP output character encoding

### Description

mixed mb_http_output ([ string `$encoding` ] )

Set/Get the HTTP output character encoding. Output after this function is converted to `encoding` .

### Parameters

`encoding`

  If `encoding` is set, mb_http_output() sets the HTTP output character encoding to `encoding` .

  If `encoding` is omitted, mb_http_output() returns the current HTTP output character encoding.

### Return Values

If `encoding` is omitted, mb_http_output() returns the current HTTP output character encoding. Otherwise, Returns `TRUE` on success or `FALSE` on failure.

### See Also

- mb_internal_encoding()
- mb_http_input()
- mb_detect_order()

mb_http_input
mb_internal_encoding
Multibyte String Functions
PHP Manual